Enhavo

# Fix Function

Liveras la entjeran valoron de numera esprimo forigante la frakcian parton.

### Syntax:

Fix (Expression)

### Return type:

Double

### Parameters:

Expression: Numera esprimo por kiu liveri la entjeran parton.

### Error codes:

5 Nevalida procedurvoko

### Example:

    Sub ExampleFix
        Print Fix(3.14159) REM liveras 3.
        Print Fix(0) REM liveras 0.
        Print Fix(-3.14159) REM liveras -3.
    End Sub

Rilataj temoj

Int Function

Frac Function